body {
    background-color: #e4f7d9;
    color: #307251;
    font-style: italic;
    text-align: center;
}

div {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 240px;
}

img {
    height: 240px;
    margin: 20px;
}

.justify {
    justify-content: space-between;
}

.smaller {
    height: 120px;
}

.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: black;
}